/*
 Theme Name:     Nowra Pot Trader
 Theme URI:      http://rubratec.com.au/web
 Description:    Nowra Pot Trader Theme
 Author:         RubraTec Pty Ltd
 Author URI:     http://rubratec.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* 
------------------------------------------------------- */
body {color: #333333;}

.et_pb_gallery_pagination ul li a {color: #333333 !important;}
.et_pb_gallery .et_pb_gallery_pagination ul li a.active{color: #ec3089 !important;}

#main-header {
	background-color: rgba(255, 255, 255, 0);
	-webkit-box-shadow: none !important;
	box-shadow: none;padding-top: 20px;
	padding-top: 20px;
}
h2 {
	font-size: 40px !important;
	font-weight: 300;
}
#top-menu a {
	color: #fff !important;
	text-shadow: 0px 0px 5px #333;
}
.et_pb_social_media_follow {
	margin: 0px auto !important;
	display: table;
}

.et_header_style_left .logo_container {position: inherit;}
.mfp-title {display: none;}

#Home-blurbs ul {
	min-height: 295px;
	color: #222;
}
#Home-blurbs li {
	text-indent: -1.5em;
	list-style: none;
	line-height: 1.5em;
	padding-bottom: 10px;
	font-size: 13px;
}

#Home-blurbs li:before {
	content: "N";
	font-family: 'ElegantIcons';
	padding-right: 0.5em;
	font-weight: bold;
}

#Home-blurbs h2 {color: #222 !important;}

.logo_container {display: none;}